/*
	Theme Name: Petersen Media Group
	Theme URI: http://www.studiopress.com/themes/minimum
	Description: A Genesis 2.0 child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Author: Jesse Petersen
	Author URI: http://www.petersenmediagroup.com/
 
	Version: 3.0
 
	Template: genesis
	Template Version: 2.0-RC1
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

body{
background: none #fff;
}
.site-inner:after,.title-area:after,.entry-content:after,.author-box:after,.navigation:after,.user-profile:after,.featuredpage:after,.featuredpost:after,.featuredpage .page:after,.featuredpost .post:after,.site-footer:after,.wrap:after,.entry-comments:after,#respond:after,.footer-widgets:after,.menu:after,.breadcrumb:after{
clear:both;
}

strong, b {
	font-weight: 700;
}

.content .notice {
	background-color: #f9f2d6;
	border: 1px solid #eada9c;
	padding: 15px 25px 15px 25px;
	margin-bottom: 30px;
} 

.content .notice p {
	color: #48310e;
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: italic;
}

.content .notice.green {
	background: #d9eca5;
	border: 1px solid #c0d192;
}

.content .notice.blue {
	background: #cae0ec;
	border: 1px solid #aec3ce;
}

.content .notice p, .content .notice.green p, .content .notice.blue p {
	margin-bottom: 0;
}

.notice p span.epic a {
	text-shadow: 1px 1px 0.1em rgba(0, 0, 0, 0.75);
	font-size: 48px;
	font-size: 3rem;
	text-align: center !important;
	color: #fff;
	clear: both;
	float: none;
	position: relative;
	display: block;
	margin: 0 auto;
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-weight: bold;
}

.notice.purchase a {
	color: #fff;
	text-shadow: 1px 1px 0.1em rgba(0, 0, 0, 0.75);font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-size: 48px;
	font-size: 3rem;
	font-style: normal;
	text-align: center !important;
	clear: both;
	float: none;
	position: relative;
	display: block;
	margin: 0 auto;
}

body.logged-in span.loggedin-message {
	display: none !important;
}



/* Wrap
------------------------------------------------------------ */

.wrap {
	margin: 0 auto;
	width: 1140px;
}

.minimum-landing .wrap {
	width: 800px;
}

/* Inner
------------------------------------------------------------ */

.site-inner {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 40px 0;
	background: none #fff;
}

.minimum .site-inner {
	padding: 0 0 40px;
}

.minimum .site-inner .wrap {
	padding: 60px 0;
}


.hidden{
display:none;visibility:hidden;
}
.clearfix{
zoom:1;
}.clearfix:before,.clearfix:after{
content:"";display:table;
}
.clearfix:after{
clear:both;
}
.image-replacement{
text-indent:100%;white-space:nowrap;overflow:hidden;
}
span.amp{
font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif;font-style:italic;
}
.alert{
margin:10px;padding:5px 18px;border:1px solid;
}
.help{
border-color:#e69a00;background:#ffab00;
}
.info{
border-color:#1547c4;background:#174fdb;
}
.error{
border-color:#b01c1c;background:#c62020;
}
.success{
border-color:#deeaae;background:#e6efc2;
}
.emphasis {
	background-color: #fff000;
	color: #000;
	padding: 4px 12px;
}
.enews #subbutton,.searchsubmit{
display:none;
}
.site-header{
background-position:top center!important;margin:0 auto;min-height:70px;
}
.site-header {
	margin: 0 auto;
	min-height: 90px;
	overflow: hidden;
	width: 100%;
	background: none #cacaca;
	border-bottom: 1px solid #4e4e4e;
	box-shadow: 0px 1px 0.5em rgba(0, 0, 0, 0.75);
}
.site-header .wrap {
	min-height: 100px;
}
.title-area{
float:left;overflow:hidden;width:35%;
margin-top: 10px;
}

.site-title{
font-family: "Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
	margin: 0px 0 0px;
	height: 90px;
	text-transform: uppercase;
}

.site-title a,.site-title a:hover{
color:#3e3e3e;text-decoration:none;
}
.site-description{
display:none;
}
.site-header .widget-area{
float:right;width:70%;
}
.title-area,
.site-title,
.site-title a {
display:block;float:left;overflow:hidden;padding:0; text-indent:-9999px !important;
width:220px;
}

.site-title a {
	background: url(http://www.petersenmediagroup.com/wp-content/themes/Minimum_G2/images/logo-image.png) no-repeat top center !important;
	height: 90px
}

.site-description{
display:block;overflow:hidden;
}
.header-full-width .title-area,.header-full-width .site-title,.header-full-width .site-title a{
width:100%;
}
.nav-primary,.nav-secondary{
background-color:#f5f5f5;border-top:1px solid #e4e4e4;
}
.menu-primary,
.menu-secondary,
.site-header .menu {
	clear: both;
	color: #3e3e3e;
	font-size: 13px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

body.home li.home-link {
	display: none;
}

.site-header .menu {
	float: right;
	width: auto;
}

.menu-primary ul,
.menu-secondary ul,
.site-header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
.site-header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,
.menu-secondary a,
.site-header .menu a {
	color: #000;
	display: block;
	letter-spacing: 2px;
	padding: 41px 20px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary li:hover a,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary li:hover a,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
.site-header .menu li a:active,
.site-header .menu li a:hover,
.site-header .menu li:hover a,
.site-header .menu .current_page_item a,
.site-header .menu .current-cat a,
.site-header .menu .current-menu-item a {
	background-color: #fff;
	color: #000;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
.site-header .menu li li a,
.site-header .menu li li a:link,
.site-header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #e4e4e4;
	border-top: none;
	color: #3e3e3e;
	font-size: 12px;
	padding: 10px;
	position: relative;
	text-transform: none;
	width: 163px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
.site-header .menu li li a:active,
.site-header .menu li li a:hover {
	background-color: #fff;
	color: #000;
}

.menu-primary li ul,
.menu-secondary li ul,
.site-header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 185px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
.site-header .menu li ul a {
	width: 175px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
.site-header .menu li ul ul {
	margin: -39px 0 0 184px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
.site-header .menu li:hover>ul,
.site-header .menu li.sfHover ul {
	left: auto;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}
#wpadminbar li:hover ul ul{
left:0;
}
.menu li.right{
float:right;font-weight:bold;letter-spacing:2px;padding:20px;text-transform:uppercase;
}
.menu li.right a{
color:#3e3e3e;display:inline;
}
.menu li.right a:hover{
color:#ed702B;
}
.menu li.search{
padding:0 10px;
}
.menu li.rss a{
background:url(images/rss.png) no-repeat center left;margin:0 0 0 10px;padding:0 0 0 16px;
}
.menu li.twitter a{
background:url(images/twitter-nav.png) no-repeat center left;padding:0 0 0 20px;
}
img{
height:auto;max-width:100%;
}
.post-image{
margin:0 10px 10px 0;
}
.alignleft .avatar{
margin:0 10px 0 0;
}
.alignright .avatar{
margin:0 0 0 10px;
}
.author-box .avatar{
float:left;margin:0 20px 0 0;
}
.comment-list li .avatar{
float:left;margin:0 10px 10px 0;
}
img.centered,.aligncenter{
display:block;margin:0 auto 20px;
}
img.alignnone{
display:inline;margin:0 0 10px;
}
img.alignleft,.wp-caption.alignleft{
display:inline;margin:0 20px 20px 0;
}
img.alignright,.wp-caption.alignright{
display:inline;margin:5px 0 20px 20px;
}
.alignleft{
float:left;
}
.alignright{
float:right;
}
.sticky{
background-color:#f5f5f5;margin:0 0 40px;padding:20px 30px;
}

.wp-caption{
padding:20px;text-align:center;
}
p.wp-caption-text{
font-size:14px;margin:5px 0;
}
.wp-smiley,.wp-wink{
border:none;float:none;
}
#featured-image {
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: center;
	width: 100%;
	line-height: 0;
}

.featured-image-area {
	margin-bottom: 0;
	margin-top: 15px;
	padding-bottom: 0;
	text-align: center;
	width: 100%;
	line-height: 0;
}
.featured-image-area img {
	height: 180px;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
	float: none;
}
input[type="button"],input[type="submit"],.navigation li a,.navigation li.disabled,.navigation li a:hover,.navigation li.active a{
-moz-transition:all 0.2s ease-in-out;-moz-border-radius:5px;-webkit-transition:all 0.2s ease-in-out;-webkit-border-radius:5px;background-color:#3e3e3e;border:none;border-radius:5px;color:#fff;cursor:pointer;font-weight:bold;padding:10px 20px;text-decoration:none;transition:all 0.2s ease-in-out;
}
input:hover[type="button"],input:hover[type="submit"],.navigation li a:hover,.navigation li.active a{
background-color:#3e3e3e;border:none;text-decoration:none;
}
.enews #subbutton,.searchsubmit{
display:none;
}
/* Genesis Box
------------------------------------------------------------ */
#genesis-box {

background: #f5f5f5;
border: 1px solid #ddd;
margin: 30px 0 0;
overflow: hidden;
padding: 20px 20px 0;
}
#genesis-box h3 {

font-size: 24px;
font-weight: bold;
text-align: center;
margin: 0 0 10px;
padding: 0;
text-transform: none;
}
#genesis-box p {

margin-bottom: 1em;
}
#genesis-box .alignright {
background: #fff;
border: 1px solid #ddd;
float: right;
margin: 0 0 5px 10px;
padding: 7px;
}
/* Content Boxes
------------------------------------------------------------ */

p.content-box-blue,
p.content-box-gray,
p.content-box-green,
p.content-box-purple,
p.content-box-red,
p.content-box-yellow {
    margin: 0 0 25px;
    overflow: hidden;
    padding: 20px;
}

p.content-box-blue {
    background-color: #d8ecf7;
    border: 1px solid #afcde3;
}

p.content-box-gray {
    background-color: #e2e2e2;
    border: 1px solid #bdbdbd;
}

p.content-box-green {
    background-color: #d9edc2;
    border: 1px solid #b2ce96;
}

p.content-box-purple {
    background-color: #e2e2f9;
    border: 1px solid #bebde9;
}

p.content-box-red {
    background-color: #f9dbdb;
    border: 1px solid #e9b3b3;
}

p.content-box-yellow {
    background-color: #fef5c4;
    border: 1px solid #fadf98;
}

.wp_syntax pre {
	font-size: 14px !important;
}

body,h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6,p,select,textarea{
	color: #555;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 1.42;
	font-weight: 300;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,input,select,textarea,.author-box,.breadcrumb,.sticky,.taxonomy-description,.wp-caption{
background-color:#f5f5f5;
}
input,select,textarea{
border:1px solid #ddd;
}
input,label,select,textarea{
	color:#3e3e3e;
	font-family: "Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px !important;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
	font-size: 13px;
	padding: 8px 5px;
}

input.button.gform_button {
	background-color: #333 !important;
	border-radius: 0 !important;
	text-shadow: 0 1px rgba(0, 0, 0, 0.75);
}
.author-box {
	border: 1px solid #DDD;
	padding: 20px;
}
#disqus_thread {
	margin-top: 2em;
}
li,ol,ul{
margin:0;padding:0;
}
ol li{
list-style-type:decimal;
}
::-moz-selection{
background-color:#ed702B;color:#fff;
}
::selection{
background-color:#ed702B;color:#fff;
}
a,a:visited{
-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;color:#ed702b;font-weight:bold;text-decoration:none;transition:all 0.2s ease-in-out;
}
a:hover{
color:#3e3e3e;text-decoration:none;
}
a img{
border:none;
}
#page-title{
background-color:#f5f5f5;border-bottom:1px solid #e4e4e4;border-top:1px solid #e4e4e4;clear:both;margin:0 auto;overflow:hidden;padding:30px 0;
}
.home #page-title{
background-color:transparent;border-bottom:none;border-top:none;clear:none;margin:10% 0 0 20%;overflow:hidden;padding:0;position:relative;z-index:100;
}
#page-title p{
font-size:36px;font-weight:bold;line-height:1.5;margin:0;
}
a.page-title-button{
-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#3e3e3e;border-radius:5px;color:#fff;float:right;font-size:24px;margin:7px 45px 0 0;padding:11px 20px 10px;
}
a.page-title-button:hover{
background-color:#ed702b;
}
/* Wrap
------------------------------------------------------------ */

.wrap {
	margin: 0 auto;
	width: 1140px;
}

.minimum-landing .wrap {
	width: 800px;
}

/* Content
------------------------------------------------------------ */

.content {
	float: left;
	width: 740px;
}

#tinymce .content {
	width: 100%;
	max-width: 740px;
	padding: 20px;
}

.sidebar-content .content {
	float: right;
}

.full-width-content .content {
	width: 100%;
}

.home.full-width-content .content {
	widows: 90%;
}

.entry {
	margin: 0 0 50px;
}

.single-portfolio .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
	width: 100%;
}
.entry-content p,
.wp-editor p {
margin:0 0 30px;
}

.entry-content .video-clip {
	height: 0;
	padding-top: 25px;
	padding-bottom: 67.5%;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}

.entry-content .video-clip.widescreen {
	padding-bottom: 57.25%;
}

.entry-content .video-clip.vimeo {
	padding-top: 0;
}

.video-clip embed,
.video-clip iframe,
.video-clip object,
.video-clip video {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

blockquote{
background:url(images/blockquote.png) no-repeat;border:none;margin:5px 5px 20px;padding:25px 30px 5px 70px;
}
blockquote p{
color:#999;font-style:italic;
}
body.ESC .entry-content blockquote p {
	font-style: normal;
}
body.ESC .entry-content blockquote {
	background: none;
	padding-left: 30px;
}
p.subscribe-to-comments{
padding:20px 0 10px;
}
h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6{
font-family:"Arvo", "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-weight:bold;line-height:1.25;margin:0 0 10px;
}
h1,h2,h2 a,h2 a:visited{
font-size:26px;
}
.single-portfolio h1{
margin:0 0 20px;
}
h2 a,h2 a:visited{
color:#3e3e3e;
}
h2 a:hover{
color:#ed702B;text-decoration:none;
}
.sidebar h2 a,.sidebar h2 a:hover{
font-size:16px;
}
h3,.genesis-grid h2 a,.genesis-grid h2 a:hover{
font-size:24px;
}
h4{
font-size:20px;
}
.widget-area h4{
font-size:14px;letter-spacing:2px;text-transform:uppercase;
}
.widget-area h4 a{
color:#3e3e3e;text-decoration:none;
}
h5{
font-size:18px;
}
h6,.taxonomy-description h1{
font-size:16px;
}
.entry-content ol,.entry-content ul{
margin:0;padding:0 0 25px;
}
.archive-page ul li,.entry-content ul li{
list-style-type:square;margin:0 0 0 35px;padding:0;
}
.entry-content ol li{
margin:0 0 0 35px;
}
.archive-page ul ul,.entry-content ol ol,.entry-content ul ul{
padding:0;
}
.breadcrumb{
font-size:12px;margin:0 0 30px;padding:10px 15px;
}
#home-featured{
overflow:hidden;padding:60px 0;width:100%;
}
#home-featured a.icon-facebook,#home-featured a.icon-facebook:hover,#home-featured a.icon-google,#home-featured a.icon-google:hover,#home-featured a.icon-pinterest,#home-featured a.icon-pinterest:hover,#home-featured a.icon-twitter,#home-featured a.icon-twitter:hover{
-moz-border-radius:50%;-webkit-border-radius:50px;background:#dddddd url(images/icons.png);border-radius:50%;display:block;height:140px;margin:0 auto 30px;padding:0;text-indent:-9999px;width:140px;
}
#home-featured a.icon-facebook:hover,#home-featured a.icon-google:hover,#home-featured a.icon-pinterest:hover,#home-featured a.icon-twitter:hover{
background:#ed702b url(images/icons.png);
}
#home-featured a.icon-facebook,#home-featured a.icon-facebook:hover{
background-position:0 0;
}
#home-featured a.icon-google,#home-featured a.icon-google:hover{
background-position:-138px 0;
}
#home-featured a.icon-pinterest,#home-featured a.icon-pinterest:hover{
background-position:0 -138px;
}
#home-featured a.icon-twitter,#home-featured a.icon-twitter:hover{
background-position:-138px -138px;
}
.home-featured-1,.home-featured-2,.home-featured-3,.home-featured-4{
float:left;margin:0;overflow:hidden;text-align:center;width:25%;
}
/*.home .site-inner{
display:none;
}*/
.home #featured-image img{
	position: relative;
	z-index: 10;
	line-height: 0;
}
.home #page-title{
position:relative;width:350px;height:auto;z-index:100;background:none transparent;
}
.home .genesis-grid h2 a, .home .genesis-grid h2 a:hover {
	font-size: 20px !important;
}

.genesis-grid .more-link {
	text-align: center;
	margin: .5em auto 0;
	clear: both;
	display: block;
	width: 100%;
}

.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds{
float:left;margin:0 0 20px;padding-left:3%;
}
.one-half,.three-sixths,.two-fourths{
width:48%;
}
.one-third,.two-sixths{
width:31%;
}
.four-sixths,.two-thirds{
width:65%;
}
.one-fourth{
width:22.5%;
}
.three-fourths{
width:73.5%;
}
.one-fifth{
width:17.4%;
}
.two-fifths{
width:37.8%;
}
.three-fifths{
width:58.2%;
}
.four-fifths{
width:78.6%;
}
.one-sixth{
width:14%;
}
.five-sixths{
width:82%;
}
.first{
clear:both;padding-left:0;
}
.genesis-grid p{
font-size:16px;
}
.genesis-grid-even,.genesis-grid-odd{
border-bottom:1px dotted #ddd;margin:0 0 30px;padding:0;width:47%;
}
.genesis-grid-even{
float:right;
}
.genesis-grid-odd{
clear:both;float:left;
}
.post-type-archive-portfolio .portfolio{
float:left;margin:0 15px 30px;width:340px;
}
.portfolio-featured-image a img{
-moz-transition:all 0.32s ease-in-out;-webkit-transition:all 0.32s ease-in-out;border:10px solid #ffab00;transition:all 0.32s ease-in-out;
}
.portfolio-featured-image a img:hover{
border:10px solid #ff7400;
}
.single-portfolio .content{
text-align:center;
}
.single-portfolio .content p {
	text-align: left;
}
.single-portfolio img{
border:none;
}
.sidebar{
display:inline;float:right;font-size:16px;width:300px;
}
.sidebar-content .sidebar-primary{
float:left;
}
.sidebar p{
font-size:inherit;margin:0 0 15px;
}
.sidebar-primary a,.sidebar-primary a:visited{
color:#3e3e3e;
}
.sidebar-primary a:hover{
color:#ed702b;
}
.sidebar .widget{
margin:0 0 40px;
}

.footer-widgets ul li,.sidebar-primary ul li{
background:url(images/list-sidebar.png) no-repeat top left;border-bottom:1px dotted #ddd;list-style-type:none;margin:0 0 5px 2px;padding:1px 0 5px 14px;
}
.footer-widgets ul li a,.footer-widgets ul li a:visited,.sidebar-primary ul li a,.sidebar-primary ul li a:visited{
color:#ed702b;font-weight:normal;
}
.footer-widgets ul li a:hover,.sidebar-primary ul li a:hover{
color:#3e3e3e;
}
.sidebar-primary .tagcloud a,.sidebar-primary .tagcloud a:visited{
-moz-border-radius:3px;-webkit-border-radius:3px;background:none;background-color:#3e3e3e;border-radius:3px;border:none;color:#fff;cursor:pointer;display:inline-block;margin:0 5px 5px 0;padding:5px 10px;
}
.sidebar-primary .tagcloud a:hover{
background-color:#ed702b;color:#fff;
}
.widget_archive select,#cat{
display:inline;padding:3px;width:95%;
}
.enews #subbox,.s{
-moz-box-shadow:0 0 5px #ccc inset;-webkit-box-shadow:0 0 5px #ccc inset;background-color:#fff;border:1px solid #ccc;box-shadow:0 0 5px #ccc inset;box-sizing:border-box;color:#999;font-family:'Open Sans',sans-serif;font-size:12px;padding:15px;text-transform:uppercase;width:100%;
}
.nav-primary .searchform{
margin:3px 0 0;
}
/* eNews Extended Widget
------------------------------------------------------------ */

.content .enews-widget {
    background-color: #e7e7e7;
    border: 9px solid #ddd;
    margin: 30px auto 0;
    width: 80%;
}

.sidebar .enews-widget {
    background-color: #e7e7e7;
    border: 9px solid #ddd;
    margin: 0px auto 30px;
    width: 100%;
}

.content .enews-widget .widget-wrap, .sidebar .enews-widget .widget-wrap, .widget_adrotate_widgets .widget-wrap {
    border: 1px solid #fff;
}

.content .enews, .sidebar .enews {
    background: url(images/enews-ribbon.png) no-repeat top left;
    margin: -17px -18px;
    overflow: hidden;
    padding: 45px 50px 40px;
    text-align: center;
    text-shadow: 1px 1px #fff;
}

.content .enews #subbox {
    background: #fff url(images/enews-subbox.png) no-repeat center left;
    -moz-box-shadow: 0 0 3px #bbb;
    -webkit-box-shadow: 0 0 3px #bbb;
    box-shadow: 0 0 3px #bbb;
    color: #999;
    margin: 10px -7px 10px 0;
    padding: 13px 0 13px 37px;
    width: 80%;
}

.content .enews #subbutton {
    background-color: #666;
    color: #fff;
    padding: 13px 12px;
}

.content .enews #subbutton:hover {
    background-color: #555;
}

/* Google Plus badge */
#social_gplus_circle{overflow: hidden;width: 100%;height: auto; }

iframe{display: block!important;}

#dsq-indicator-south, #dsq-indicator-north { display: none !important; }

#wp-calendar{
width:100%;
}
#wp-calendar caption{
font-size:12px;font-style:italic;padding:2px 5px 0 0;text-align:right;
}
#wp-calendar thead{
background-color:#f5f5f5;font-weight:bold;margin:10px 0 0;
}
#wp-calendar td{
background-color:#f5f5f5;padding:2px;text-align:center;
}
.entry-comments,#respond{
margin:0 0 15px;overflow:hidden;
}
.entry-meta {
	width: 100%;
	position: relative;
	float: left;
}
.entry-meta span.entry-comments-link {
	position: relative;
	float: right !important;
	display: inline-block;
}

#author,#comment,#email,#url{
-moz-box-shadow:0 0 5px #ccc inset;-webkit-box-shadow:0 0 5px #ccc inset;background-color:#fff;border:1px solid #ccc;box-shadow:0 0 5px #ccc inset;margin:10px 5px 0 0;padding:5px;width:250px;
}
#comment{
height:150px;margin:10px 0;width:98%;
}
.ping-list{
margin:0 0 40px;
}
.comment-list ol,.ping-list ol{
padding:10px;
}
.comment-list li,.ping-list li{
list-style-type:none;margin:20px 0 10px;padding:15px 20px;
}
.comment-list li ul li{
margin-right:-20px;
}
.comment-content{
clear:both;
}
.comment-content p{
font-size:16px;margin:0 0 20px;
}
.comment-list cite,.ping-list cite{
font-style:normal;
}
.commentmetadata{
font-size:12px;margin:0 0 5px;
}
.reply{
font-size:14px;
}
.nocomments{
text-align:center;
}
.entry-comments .navigation{
display:block;
}
span.entry-meta-comments {
	float: right;
}
.entry-header .entry-meta a, .entry-header .entry-meta a:visited {
	font-weight: normal;
}
.entry-header .entry-meta {
	margin-bottom: 1em;
}

.dd_post_share {
	margin-bottom: 1.45em !important;
}
.alt,.depth-1,.even{
border-left:5px solid #f5f5f5;
}
.footer-widgets{
background-color:#f5f5f5;border-top:1px solid #e4e4e4;clear:both;font-size:14px;margin:0 auto;overflow:hidden;width:100%;
}
.footer-widgets .wrap{
overflow:hidden;padding:40px 0 20px;
}
.footer-widgets .widget{
background:none;border:none;margin:0 0 15px;padding:0;
}
.footer-widgets p{
font-size:inherit;margin:0 0 20px;
}
.footer-widgets ul{
margin:0;
}
.footer-widgets-1{
float:left;margin:0 30px 0 0;width:360px;
}
.footer-widgets-2{
float:left;width:360px;
}
.footer-widgets-3{
float:right;width:360px;
}
.site-footer{
background-color:#3e3e3e;clear:both;color:#999;font-size:13px;margin:0 auto;overflow:hidden;width:100%;
}
.site-footer .wrap{
overflow:hidden;padding:75px 0 50px;
}
.site-footer p{
color:inherit;font-size:inherit;margin:0 0 25px;
}
.site-footer a,.site-footer a:visited{
color:#999;font-weight:normal;text-decoration:none;
}
.site-footer a:hover{
color:#fff;text-decoration:none;
}
.site-footer .gototop{
float:left;width:35%;
}
.site-footer .creds{
float:none;text-align:center;width:100%;
}
.site-footer .custom-footer,.site-footer .custom-footer .menu{
text-align:center;
}
.site-footer .custom-footer .widget{
clear:both;
}
.site-footer .custom-footer .menu{
float:none;margin:0 0 20px;
}
.site-footer .custom-footer li{
display:inline-block;float:none;margin:0 30px;list-style-type:none;
}
.site-footer .custom-footer li a,.site-footer .custom-footer li a:visited{
color:#fff;font-weight:bold;letter-spacing:2px;text-transform:uppercase;
}
.site-footer .custom-footer li a:hover{
color:#999;text-transform:uppercase;
}

/* Social menu */
ul#social-icons {
	display: block;
	overflow: hidden;
	width: auto;
	height: 25px;
	float: right;
	position: relative;
	list-style-type: none;
}

li.btn {
	width: 25px;
	height: 24px;
	background-color: transparent;
	float: left;
	margin-top: 1px;
	margin-left: 15px;
	list-style-type: none;
}

a.social {
	text-indent: -9999px !important;
	position: relative;
	display: block;
	padding: 0 3px;
	transition: none !important;
	-webkit-transition: none !important;
	text-indent: -9999px;
}

li.twitter a {
	background: url(images/social-sprites.png) -23px -24px no-repeat transparent;
	width: 24px;
	height: 23px;
	padding: 0;
	text-indent: -9999px;
}

li.linkedin a {
	background: url(images/social-sprites.png) -46px -24px no-repeat transparent;
	width: 24px;
	height: 23px;
	padding: 0;
	text-indent: -9999px;
}

li.gplus a {
	background: url(images/social-sprites.png) -92px -24px no-repeat transparent;
	width: 24px;
	height: 23px;
	padding: 0;
	text-indent: -9999px;
}

li.rss a {
	background: url(images/social-sprites.png) -69px -24px no-repeat transparent;
	width: 24px;
	height: 23px;
	padding: 0;
	text-indent: -9999px;
}

li.twitter a:hover {
	background: url(images/social-sprites.png) -23px -1px no-repeat transparent;
	width: 24px;
	height: 243x;
	padding: 0;
	text-indent: -9999px;
}

li.linkedin a:hover {
	background: url(images/social-sprites.png) -46px -1px no-repeat transparent;
	width: 24px;
	height: 23px;
	padding: 0;
	text-indent: -9999px;
}

li.gplus a:hover {
	background: url(images/social-sprites.png) -92px -1px no-repeat transparent;
	width: 24px;
	height: 23px;
	padding: 0;
	text-indent: -9999px;
}

li.rss a:hover {
	background: url(images/social-sprites.png) -69px -1px no-repeat transparent;
	width: 24px;
	height: 23px;
	padding: 0;
	text-indent: -9999px;
}

Jetpack Sharing
---------------------------------------------------------------------------------------------------- */
 
.content div.sharedaddy div.sd-block {
	border: none;
	padding: 0;
}
 
.content div.sharedaddy .sd-content {
	float: left;
	margin-bottom: 32px;
}
 
.content div.sharedaddy a.sd-button {
	border: none !important;
	box-shadow: none;
}
 
.content .sd-social-icon-text a.sd-button > span, a.sd-button > span {
	opacity: 1;
	padding: 6px 12px;
}
 
.content a.sd-button > span {
	background-image: none !important;
	background: #111;
	border: none;
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
}
 
.content a.sd-button:hover > span {
	background: #000;
}
 
.sd-content .sd-button span.share-count {
	color: #ed702B !important;
	font-size: 100% !important;
}

/* SpectaSport Form Landing Page
------------------------------------------------------------ */

.premise-theme #wrap {
	width: 100% !important;
	max-width: 600px !important;
}



/* Responsive Design
------------------------------------------------------------ */

@media only screen and (min-width: 1201px) {

	body.checkout .wrap {
		width: 960px;
	}

	body.full-width-content .wrap {
		width: 740px;
	}

	.content .notice {
	box-sizing: border-box;
	margin: 0 auto 30px;
	width: 65%;
	} 
}

@media only screen and (max-width: 1200px) {

	.wrap {
		width: 960px;
	}

	body.page.full-width-content .wrap {
		width: 740px;
	}

	.content {
		width: 560px;
	}

	.post-type-archive-portfolio .portfolio {
		width: 280px;
	}

	.content .notice {
	box-sizing: border-box;
	margin: 0 auto 30px;
	width: 65%;
	} 

	body.checkout .content .notice h3 {
		font-size: 20px;
		font-size: 1.3rem;
	}

	.content .notice p {
	font-size: 16px;
	}

}

@media only screen and (max-width: 1023px) {

	body {
		font-size: 16px;
		margin: 0 auto;
		width: 100%;
	}

	body.full-width-content .wrap {
		width: 720px;
	}
	
	p {
		font-size: 16px;
	}
	
	.archive-page,
	.content-sidebar .content,
	.content-sidebar-sidebar .content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content .content,
	.menu-primary,
	.menu-secondary,
	.minimum-landing .wrap,
	.sidebar,
	.sidebar-content .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.wrap,
	.content-sidebar-wrap,
	.site-footer .creds,
	.site-footer .gototop,
	.footer-widgets .wrap,
	.site-header,
	.site-header ul.menu,
	.site-header .widget-area,
	.sidebar-primary-alt,
	.title-area {
		width: 100%;
	}

	.menu-primary,
	.menu-secondary,
	.site-description,
	.site-footer .creds,
	.site-footer .gototop,
	.site-header ul.menu,
	.site-header .search-form,
	.site-title,
	.title-area {
		float: none;
		text-align: center;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.site-header .search-form,
	.site-container {
		margin: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.content,
	.site-description,
	.footer-widgets .wrap,
	.site-header .widget-area,
	.site-title,
	.site-title a,
	.site-title a:hover,
	.site-header .search-form,
	.title-area {
		padding: 0;
	}

	.site-header {
		background-size: contain !important;
	}
	
	.site-header .wrap {
		min-height: 100px;
	}
	
	.site-title {
		margin: 0 auto;
	}

	.menu-primary li,
	.menu-secondary li,
	.site-header ul.menu li {
		display: inline-block;
		float: none;
	}
	
	.menu-primary a,
	.menu-secondary a,
	.site-header .menu a {
		border: none;
		padding: 10px;
	}

	a.page-title-button,
	.menu li.right {
		display: none;
	}

	.menu li li {
		text-align: left;
	 }

	 #page-title {
		 padding: 10px 0;
	 }

	#page-title p {
		font-size: 24px;
		text-align: center;
	}

	.minimum .site-inner,
	.site-inner {
		padding: 20px;
	}

	.minimum .site-inner .wrap {
		padding: 30px 0;
	}

	.post-type-archive-portfolio .portfolio {
		margin: 10px 15px;
		width: 45%;
	}

	.single-portfolio img {
		border: none
	}

	.footer-widgets .widget {
		padding: 20px 20px 0;
	}

	.site-footer .custom-footer li {
		margin: 0 10px;
	}

	.site-footer .wrap {
		box-sizing: border-box;
		padding: 25px 10px 0;
	}

}


@media only screen and (max-width: 769px) {

	body.full-width-content .wrap {
		width: 90%;
	}

	h1.entry-title {
		text-align: center;
	}

}

@media only screen and (max-width: 641px) {

	.content img.alignright {
			width: auto;
			margin: 0 auto 10px;
			float: none;
			clear: both;
			display: block;
		}

}


@media only screen and (max-width: 600px) {


	body.full-width-content .wrap {
		width: 90%;
	}

	#home-featured {
		padding: 30px 0 0;
	}
	.entry-header .entry-meta {
		display:none;
	}

	.content img.alignright {
		display:block;
		float: none;
		margin:0 auto 20px;
		clear: both;
	}

	.home-featured-1,
	.home-featured-2,
	.home-featured-3,
	.home-featured-4 {
		padding: 0 0 30px;
		width: 50%;
	}

	.genesis-grid-even,
	.genesis-grid-odd {
		width: 100%
	}

	.post-type-archive-portfolio .portfolio {
		margin: 0 0 20px;
		text-align: center;
		width: 100%;
	}

	.portfolio-featured-image a img,
	.portfolio-featured-image a img:hover {
		border: none;
	}

	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

	.navigation li a,
	.navigation li.disabled,
	.navigation li a:hover,
	.navigation li.active a {
		padding: 5px 10px;
	}

}

@media only screen and (max-width: 300px) {

	.home-featured-1,
	.home-featured-2,
	.home-featured-3,
	.home-featured-4 {
		padding: 0 0 30px;
		width: 100%;
	}

}